## org.eclipse.m2m.atl.adt.ui.actions
Interface IAtlActionConstants

    public interface IAtlActionConstants

Action ids for standard actions, for groups in the menu bar, and for actions in context menus of JDT views.

Field Summary
`static java.lang.String` `GOTO_MATCHING_BRACKET` Source menu: name of standard go to matching bracket action (value `"org.eclipse.m2m.atl.adt.ui.actions.gotoMatchingBracket"`).
`static java.lang.String` `INDENT` Source menu: name of standard Indent global action (value `"org.eclipse.m2m.atl.adt.ui.actions.Indent"`).
`static java.lang.String` `TOGGLE_COMMENT` Source menu: name of standard Toggle Comment action (value `"org.eclipse.m2m.atl.adt.ui.actions.ToggleComment"`).

Field Detail

### INDENT

    static final java.lang.String INDENT

  Source menu: name of standard Indent global action (value `"org.eclipse.m2m.atl.adt.ui.actions.Indent"`).

  See Also:
    Constant Field Values

### TOGGLE_COMMENT

    static final java.lang.String TOGGLE_COMMENT

  Source menu: name of standard Toggle Comment action (value `"org.eclipse.m2m.atl.adt.ui.actions.ToggleComment"`).

  See Also:
    Constant Field Values

### GOTO_MATCHING_BRACKET

    static final java.lang.String GOTO_MATCHING_BRACKET

  Source menu: name of standard go to matching bracket action (value `"org.eclipse.m2m.atl.adt.ui.actions.gotoMatchingBracket"`).

  See Also:
    Constant Field Values

Copyright 2007 IBM Corporation and others. All Rights Reserved.